Bug 913724 - Rename manual deployment chapters to be more consistent.
Rename manual deployment chapters to be more consistent.
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
2.1
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Bruce Reeler
ecs-bugs
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-21 17:03 EST by Stephen Gordon
Modified: 2014-10-30 18:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: Red_Hat_OpenStack-Getting_Started_Guide-2-web-en-US-1.0-22.el6eng
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-06 17:22:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-02-21 17:03:22 EST
Description of problem:

Currently the names of the "Deploying OpenStack Manually" chapters are:

8. Keystone (Identity)
9. Glance (Images)
10. Cinder (Volume)
11. Nova (Compute)
12. OpenStack Network (Networking)
13. Horizon (Dashboard)
14. Swift (Object Storage)

I have had a change of heart and think we should pursue more generic (read) consistent naming for these top level items. I think we should also attempt to use more "doing" oriented names here.

As such I propose:

Deploying Identity Services
Deploying Image Services
Deploying Compute Services
Deploying Networking Services
Deploying the Dashboard
Deploying Object Storage Services
Comment 1 Stephen Gordon 2013-02-21 17:17:40 EST
As an aside let's also ensure each chapter has a human readable ID assigned to the <chapter> element. For example 'chap-Deploying_Identity_Services', this value appears in the URL bar.

Note You need to log in before you can comment on or make changes to this bug.